--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Record that an object was destroyed, for later use by destroyed?
full_name: Sequel::Plugins::ActiveModel::InstanceMethods#after_destroy
is_singleton: false
name: after_destroy
params: ()
visibility: public
